@charset "UTF-8";
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* PC */
/* フルワイド */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);
@import url(https://fonts.googleapis.com/css?family=Marcellus);
@import url("https://fonts.googleapis.com/css2?family=Goldman:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Prompt:wght@400;500;700&display=swap");
.promotion .area_promotion {
  margin-bottom: 50px;
}
.promotion .area_promotion h3 {
  font-size: 120%;
  font-weight: bold;
  margin-bottom: 15px;
}
.promotion .area_promotion table {
  border: 1px solid #efefef;
  width: 100%;
  margin-bottom: 30px;
}
@media all and (max-width: 896px) {
  .promotion .area_promotion table tr {
    display: block;
  }
}
.promotion .area_promotion table tr th {
  font-weight: bold;
  width: 150px;
  background: #f3fafb;
  border-bottom: 1px dotted #fff;
  border-right: 1px dotted #efefef;
  text-align: center;
  vertical-align: middle;
  box-sizing: border-box;
}
.promotion .area_promotion table tr th span {
  font-size: 80%;
  color: #FF004E;
}
@media all and (max-width: 896px) {
  .promotion .area_promotion table tr th {
    width: 100%;
    display: block;
  }
}
.promotion .area_promotion table tr td {
  border-bottom: 1px dotted #efefef;
  border-right: 1px solid #efefef;
  padding: 15px;
  box-sizing: border-box;
  vertical-align: middle;
  text-align: left;
}
.promotion .area_promotion table tr td span {
  font-size: 90%;
  letter-spacing: 0px;
}
@media all and (max-width: 896px) {
  .promotion .area_promotion table tr td {
    width: 100%;
    display: block;
  }
}
.promotion .area_promotion dl dt {
  font-weight: bold;
  text-indent: -0.8em;
  margin-left: 1em;
}
.promotion .area_promotion dl dt::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f0da";
  margin: 0 5px 0 0;
}
.promotion .area_promotion dl dd {
  margin-bottom: 5px;
  text-indent: 1em;
}
.promotion .area_promotion dl dd:last-child {
  margin-bottom: 0;
}
